{
    "kf_list": [
        {
            "kf_account": "kf2001@gh_f09231355c68",
            "kf_headimgurl": "http:\/\/mmbiz.qpic.cn\/mmbiz_jpg\/WiaVAicTdo7zMrD65vOsqRVQL6YlSPkzhp6y8ksIjd3yOfYu2xe9w7jAbdBIFoic3Bh4fWkvUzOW29u9FN0tDXG2Q\/300?wx_fmt=jpeg",
            "kf_id": 2001,
            "kf_nick": "孙鹏",
            "kf_wx": "lawipac"
        },
        {
            "kf_account": "kf2002@gh_f09231355c68",
            "kf_headimgurl": "http:\/\/mmbiz.qpic.cn\/mmbiz_jpg\/WiaVAicTdo7zMZVRDmRUIkaV0Uiardfw9VbvqicgtWAbM6jYKaDdScKAtahICB204fCiaz8Ucb3VyGIjKEWicIjhMzUw\/300?wx_fmt=jpeg",
            "kf_id": 2002,
            "kf_nick": "理事",
            "invite_wx": "x707184846",
            "invite_expire_time": 1495195006,
            "invite_status": "expired"
        }
    ]
}